
#
# Gameplay constants:
#

# Distance of camera from puppet as a multiple of current puppet height      
# (default 1.7):
# NOTE: This value is subject to change based on playtesting.
CALAMARI_CAMERA_DISTANCE | 1.7

# Puppet's relative speed when it's the smallest it can be in a level
# (default 0.41):
# NOTE: This value is subject to change based on playtesting.
# CALAMARI_SPEED_INITIAL | 0.41
# NOTE: UNUSED.

# Puppet's relative speed when it's the larges it can be in a level
# (default 0.05):
# NOTE: This value is subject to change based on playtesting.
# CALAMARI_SPEED_FINAL | 0.05
# NOTE: UNUSED.

# Puppet's moving friction when it's the smallest it can be in a level
# (default 0.8):
# NOTE: This value is subject to change based on playtesting.
# CALAMARI_FRICTION_INITIAL | 0.8
# NOTE: UNUSED.

# Puppet's moving friction when it's the largest it can be in a level
# (default 0.8):
# NOTE: This value is subject to change based on playtesting.
# CALAMARI_FRICTION_FINAL | 0.92
# NOTE: UNUSED.



